@font-face {
	font-family:'HelveticaRegular';
	src: url('helvetica-regular-webfont.eot');
	src: url('helvetica-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('helvetica-regular-webfont.svg#helvetica-regular-webfont') format('svg'),
	url('helvetica-regular-webfont.woff') format('woff'),
	url('helvetica-regular-webfont.ttf') format('truetype');
	
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family:'HelveticaBold';
	src: url('helvetica-bold-webfont.eot');
	src: url('helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('helvetica-bold-webfont.svg#helvetica-bold-webfont') format('svg'),
	url('helvetica-bold-webfont.woff') format('woff'),
	url('helvetica-bold-webfont.ttf') format('truetype');
	
	font-weight: normal;
	font-style: normal;

}
/*@media all and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'HelveticaRegular';
		src: url('helvetica-regular-webfont.svg#helvetica-regular-webfont') format('svg');
	}
	@font-face {
		font-family: 'HelveticaBold';
		src: url('helvetica-bold-webfont.svg#helvetica-bold-webfont') format('svg');
	}
}*/